afe_bootstrap_collection:
    add:          Adicionar
    delete:       Remover
    confirm:
        delete:           Confirma a eliminação deste elemento?
        batchDelete:      Confirma a eliminação de todos os elementos selecionados?

afe_collection_upload:
    file.add:     Adicionar ficheiro...
    error:        Erro
    cancel:       Cancelar
    delete:       Remover
    download:     Descarregar
    confirm:
        batchDelete:      Confirma a eliminação de todos os elementos selecionados?
    errors:
        maxNumberOfFiles: Número máximo de ficheiros excedido.
        acceptFileTypes:  Tipo de ficheiro não permitido.
        maxFileSize:      O ficheiro é muito grande.
        minFileSize:      O ficheiro é muito pequeno.

afe_date_range:
    label:
        apply:          Aplicar
        clear:          Limpar
        from:           De
        to:             A
        week:           S
        custom_range:   Definir intervalo
    days:
        sunday:         Do
        monday:         Se
        tuesday:        Te
        wednesday:      Qa
        thursday:       Qi
        friday:         Sx
        saturday:       Sa
    months:
        january:        Janeiro
        february:       Fevereiro
        march:          Março
        april:          Abril
        may:            Maio
        june:           Junho
        july:           Julho
        august:         Agosto
        september:      Setembro
        october:        Outubro
        november:       Novembro
        december:       Dezembro
    ranges:
        today:          Hoje
        yesterday:      Ontem
        last-week:      Última Semana
        last-month:     Último Mês
        last-year:      Último Ano

afe_double_list:
    selected:           Selecionado
    unselected:         Não selecionado

afe_single_upload:
    button:
        add:              Adicionar ficheiro
        replace:          Substituir ficheiro
        cancel:           Cancelar
        delete:           Remover
    type:
        inexistent:       Non hai<br />ningún ficheiro
        audio:            Áudio
        archive:          Arquivo
        html:             HTML
        image:            Imagem
        pdf-document:     Documento<br />PDF
        plain-text:       Texto sem<br />formatação
        presentation:     Apresentação
        spreadsheet:      Folha<br />de cálculo
        text-document:    Documento<br />de texto
        unknown:          Tipo de ficheiro<br />desconhecido
        video:            Vídeo
